table.form-table {
    width: 100%;
    background-color: white;
    border-collapse: collapse;
    font-size: 100%;
    font-weight: normal;
    line-height: 160%;
}

table.form-table th, table.form-table td {
    border: 1px solid #ADC3D5;
    padding: 5px 5px;
    vertical-align: top;
}

table.form-table th {
    background-image: url(images/table_head.gif);
    background-repeat: repeat-x;
    text-align: left;
    color: #25639A;
}


table.form-table td {
    padding: 15px 5px;
}

.form-required {
    color: red;
}

.error-fld {
    display: block;
    float: left;
    height: 13px;
    width: 15px;
    background-repeat: no-repeat;
    background-image: url(images/icon_warn.gif);
}

.form-dark .form-group input {
    color: #FFFFFF;
    border: 1px #c2c2c2;
    border-style: none none solid;
}

.form-dark .form-group input:focus {
    color: #FFFFFF;
    border: 1px #c2c2c2;
    border-style: none none solid;
}

.form-dark .form-group > label {
    color: #c2c2c2;
}

.form-dark .form-check {
    margin-right: 15px;
}

.form-dark .form-check-label {
    font-size: 12px;
}

.lsg_form.is_black .form-errors{
    background: #fff;
    color:#090909;
}
.lsg_form.is_black .form-errors-icon svg {
    --fill: #090909;
}
.lsg_form_polic_desc{
    font-size: 2rem;
    line-height: 1.2;
    letter-spacing: -.02em;
    margin: 0 0 2.7rem;
    color: #6B6B6B;
}

.lsg_form_polic_desc a{
    color: #CFCFCF;
    text-decoration: underline;
    transition: opacity .3s;
}

.lsg_form_polic_desc a:hover{
    opacity: .7;
}

@media (max-width: 699px) {

    .lsg_form_polic_desc{
        color: #CFCFCF;
        font-size: 14px;
        margin: 0 0 24px;
    }
}